{
  "bbox": {
    "height": 32,
    "left": 1165,
    "top": 14,
    "width": 50
  },
  "children": [
    "n27"
  ],
  "height": "22px",
  "nodeId": "n28",
  "originalClass": "arco-avatar-image",
  "selector": "span.arco-select-view-selector",
  "styleId": "style_12",
  "tag": "span",
  "width": "22px"
}